
.siteSearchArea {
    padding: 0px 0px 8px;
    margin: 8px auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 30px;
}
@media screen and (max-width:767px) {
    #h.siteSearchArea {
        display: none;
    }
}

    .siteSearchArea .searchver2-input {
        height: 30px;
        /* width: calc(100% - 20px) !important; */
        max-width: 340px;
    }
    .siteSearchArea .svg-inline--fa.fa-w-16 {
        color: #ffffff;
        padding: 0px;
    }

    .siteSearchArea .loading-indicator {
        max-width: 24px !important;
        max-height: 24px !important;
        margin: 0px 6px 0px 0px !important;
    }
